.cart_table thead tr {
    background-color: #f6f6f6;
    border-radius: 4px;
}

.cart_table tr th {
    font-weight: 600;
    padding: 16px !important;
}

.cart_table td.product-name {
    display: flex;
    align-items: center;
    gap: 40px;
}

.productDetail__wrapper h2,
.cart-total__container h2 {
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    font-family: var(--font-primary);
    margin-bottom: 40px;
}

.cart_table td {
    color: #858593;
    font-size: 14px;
    padding: 20px 0 !important;
}

.cart_table td.product-name img {
    max-width: 90px;
    height: 90px;
}

.product-action {
    display: none;
}

.cart_table tbody tr {
    border-bottom: 1px solid #e2e2e2;
}

.cart_table .product_selection {
    margin: 0;
}

.cart_table .action {
    text-align: right;
}

.cart_table .action button {
    border: none;
    padding-right: 10px;
    background: transparent;
}

.cart_table .action button i {
    color: var(--dark-red);
}

.cart_table .product_selection input,
.cart_table .product_selection button {
    font-size: 14px !important;
}

.cart_table tfoot tr {
    border: none;
    text-align: right;
}

.cart_total td {
    color: #858593;
    font-size: 14px;
    width: 10%;
    padding: 10px;
    border: 1px solid #e2e2e2;
}

.cart_total td ul li {
    padding: 8px 0;
}

.cart_total td strong {
    color: var(--heading-color);
}

.bottom-link a.theme_button {
    cursor: pointer;
    margin: 20px 0;
    background-color: transparent;
    border-color: var(--light-blue);
    color: var(--light-blue);
}

.bottom-link {
    display: flex;
    justify-content: end;
}

.cart-total__container {
    padding: 25px;
}

.checkout__details h2 {
    font-size: 20px;
}

.checkout-form__wrapper {
    padding: 20px;
    border: 1px solid #f6f6f6;
    border-radius: 4px;
    margin: 40px 0;
}

.checkout-form__wrapper .form-control,
.checkout-form__wrapper .form-select {
    padding: 12px;
    color: #858593 !important;
    font-size: 14px;
}

.checkout-form__wrapper label {
    font-size: 14px;
    margin: 20px 0 5px 0;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none;
    border-color: var(--light-blue);
}